Siemens 3VA1120-4EF36-0HH0

Artikelnummer:12.158.853B
Hersteller:Siemens
Hersteller-Nr:3VA1120-4EF36-0HH0
Typbezeichnung:3VA1120-4EF36-0HH0
EAN:4042949087632
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+49,06 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
374,74 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3VA1120-4EF36-0HH0. Leistungsschalter 3VA1 Icu=36kA, ATAM, In=20A Ir=14A-20A Ii=5x In.

Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse S Icu=36kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=20A Überlastschutz Ir=14A...20A Kurzschlussschutz Ii=8...16 x In Klemmenanschluss Spannungsauslöser (STL) 12-30V DC, 24V AC 50/60Hz 2 Hilfsschalter HQ 1 Ausgelöst-Meldeschalter HQ
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042949087632, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6
Polzahl Wechsler 30 min 50 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Breite 24 V 50 Hz Ja
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 22 mA
Schutzart IP 0,4 A Q 45°
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C
Verlustleistung [W] Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Polzahl für Hauptstromkreis kompakt 5,8 kg A
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A 19,2 A
mechanische Lebensdauer (Schaltspiele) optional Ja Klasse B für Wohn-, Geschäfts- und Gewerbebereich; Klasse A
https://www.siemens.de/ausschreibungstexte Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 V 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,1 % 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 1 000 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 7,5 hp
einstellbarer Ansprechwert Strom / des Ja 14 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 240 A
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Ja
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 90 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A 181 mm
Breite x Dicke; min. 1 ... 4094 400 / 2 mm
Produktbestandteil Ja 0 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9688-0BL30
Produkterweiterung / optional / Motorantrieb Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Hilfskontakte Ja 0,85 ... 1,1
Kunden kauften auch
3TH4355-0AK6

Siemens 3TH4355-0AK6 3TH43550AK6

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
134,23 €
134,23 € pro 1 Stück
inkl. gesetzl. MwSt.
1081-21

Kaiser 1081-21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
96,60 €
96,60 € pro 1 Stück
inkl. gesetzl. MwSt.
7651 Grado WRS-DF84 40-840 M43 ET 01

Trilux 7651 Grado WRS-DF84 40-840 M43 ET 01 9668840

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
247,83 €
247,83 € pro 1 Stück
inkl. gesetzl. MwSt.
MPD13-11C

Abb MPD13-11C 1SFA611142R1108

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
24,00 €
24,00 € pro 1 Stück
inkl. gesetzl. MwSt.
US-P, AD17-PG11

Flexa US-P, AD17-PG11 15010430011

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.347,74 €
1.347,74 € pro 100 Stück
inkl. gesetzl. MwSt.
7MF4433-1DA22-1AB7-ZA01A40C11C14Y01Y15Y21

Siemens 7MF4433-1DA22-1AB7-ZA01A40C11C14Y01Y15Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.733,42 €
1.733,42 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:41